@media (max-width: 639px) {
  html, body {
    overflow-x: hidden;
  }
  body {
    position: relative;
  }
}
p {
  text-wrap: pretty;
}
#section3 article .BTN_Wrap {
  padding-top: 1rem;
}
@media (min-width: 960px) {
  #section3 article {
    margin-top: -2rem;
  }
}
.fc_5 p.Standard {
  color: var(--grey-dark) !important;
}
body.page_705 {
  overflow-x: hidden;
}
#section59 table {
  width: 100%;
}
#section59 table tr {
  background-color: var(--grey-light);
}
#section59 table tr:nth-child(even) {
  background-color: transparent;
}
#section59 table tr td {
  padding: 1.25rem !important;
  border: none;
}
.page_35 #section28 .container-inner:after {
  display: none !important;
}
.page_35 .container-inner:after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: -15px;
  margin: 0 auto;
  width: 0;
  height: 0;
  border-top: 15px solid var(--grey-tint);
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
#section14 {
  background-repeat: repeat;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='utf-8'%3F%3E%3C!-- Generator: Adobe Illustrator 26.0.2  SVG Export Plug-In . SVG Version: 6.00 Build 0) --%3E%3Csvg version='1.1' id='Layer_1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 360 337.5' style='enable-background:new 0 0 360 337.5%3B' xml:space='preserve'%3E%3Cstyle type='text/css'%3E.st0%7Bopacity:0.1%3B%7D.st1%7Bclip-path:url(%23SVGID_00000085929661421952232100000000327364851070921868_)%3B%7D.st2%7Bfill:none%3B%7D.st3%7Bfill:none%3Bstroke:%23010202%3Bstroke-width:2%3Bstroke-linecap:round%3Bstroke-linejoin:round%3B%7D%3C/style%3E%3Cg class='st0'%3E%3Cdefs%3E%3Crect id='SVGID_1_' class='st0' width='360' height='337.5'/%3E%3C/defs%3E%3CclipPath id='SVGID_00000006679653118552387040000017152463230306878889_'%3E%3Cuse xlink:href='%23SVGID_1_' style='overflow:visible%3B'/%3E%3C/clipPath%3E%3Cg style='clip-path:url(%23SVGID_00000006679653118552387040000017152463230306878889_)%3B'%3E%3Crect class='st2' width='360' height='337.5'/%3E%3Cpolygon class='st3' points='450 18.8 420 0 450 -18.8 450 -56.2 420 -37.5 390 -56.2 390 18.8 450 56.2 420 75 360 37.5 360 -112.5 420 -75 480 -112.5 480 0 '/%3E%3Cpolygon class='st3' points='330 -56.2 300 -75 330 -93.8 330 -131.2 300 -112.5 270 -131.2 270 -56.2 330 -18.8 300 0 240 -37.5 240 -187.5 300 -150 360 -187.5 360 -75 '/%3E%3Cpolygon class='st3' points='210 -18.8 180 -37.5 210 -56.2 210 -93.8 180 -75 150 -93.8 150 -18.8 210 18.8 180 37.5 120 0 120 -150 180 -112.5 240 -150 240 -37.5 '/%3E%3Cpolygon class='st3' points='90 18.8 60 0 90 -18.8 90 -56.2 60 -37.5 30 -56.2 30 18.8 90 56.2 60 75 0 37.5 0 -112.5 60 -75 120 -112.5 120 0 '/%3E%3Cpolygon class='st3' points='-30 -56.2 -60 -75 -30 -93.8 -30 -131.2 -60 -112.5 -90 -131.2 -90 -56.2 -30 -18.8 -60 0 -120 -37.5 -120 -187.5 -60 -150 0 -187.5 0 -75 '/%3E%3Cpolygon class='st3' points='450 131.2 420 112.5 450 93.8 450 56.2 420 75 390 56.2 390 131.2 450 168.8 420 187.5 360 150 360 0 420 37.5 480 0 480 112.5 '/%3E%3Cpolygon class='st3' points='330 56.2 300 37.5 330 18.8 330 -18.8 300 0 270 -18.8 270 56.2 330 93.8 300 112.5 240 75 240 -75 300 -37.5 360 -75 360 37.5 '/%3E%3Cpolygon class='st3' points='210 93.8 180 75 210 56.2 210 18.8 180 37.5 150 18.8 150 93.8 210 131.2 180 150 120 112.5 120 -37.5 180 0 240 -37.5 240 75 '/%3E%3Cpolygon class='st3' points='90 131.2 60 112.5 90 93.8 90 56.2 60 75 30 56.2 30 131.2 90 168.8 60 187.5 0 150 0 0 60 37.5 120 0 120 112.5 '/%3E%3Cpolygon class='st3' points='-30 56.2 -60 37.5 -30 18.8 -30 -18.8 -60 0 -90 -18.8 -90 56.2 -30 93.8 -60 112.5 -120 75 -120 -75 -60 -37.5 0 -75 0 37.5 '/%3E%3Cpolygon class='st3' points='450 243.8 420 225 450 206.2 450 168.8 420 187.5 390 168.8 390 243.8 450 281.2 420 300 360 262.5 360 112.5 420 150 480 112.5 480 225 '/%3E%3Cpolygon class='st3' points='330 168.8 300 150 330 131.2 330 93.8 300 112.5 270 93.8 270 168.8 330 206.2 300 225 240 187.5 240 37.5 300 75 360 37.5 360 150 '/%3E%3Cpolygon class='st3' points='210 206.2 180 187.5 210 168.8 210 131.2 180 150 150 131.2 150 206.2 210 243.8 180 262.5 120 225 120 75 180 112.5 240 75 240 187.5 '/%3E%3Cpolygon class='st3' points='90 243.8 60 225 90 206.2 90 168.8 60 187.5 30 168.8 30 243.8 90 281.2 60 300 0 262.5 0 112.5 60 150 120 112.5 120 225 '/%3E%3Cpolygon class='st3' points='-30 168.8 -60 150 -30 131.2 -30 93.8 -60 112.5 -90 93.8 -90 168.8 -30 206.2 -60 225 -120 187.5 -120 37.5 -60 75 0 37.5 0 150 '/%3E%3Cpolygon class='st3' points='450 356.2 420 337.5 450 318.8 450 281.2 420 300 390 281.2 390 356.2 450 393.8 420 412.5 360 375 360 225 420 262.5 480 225 480 337.5 '/%3E%3Cpolygon class='st3' points='330 281.2 300 262.5 330 243.8 330 206.2 300 225 270 206.2 270 281.2 330 318.8 300 337.5 240 300 240 150 300 187.5 360 150 360 262.5 '/%3E%3Cpolygon class='st3' points='210 318.8 180 300 210 281.2 210 243.8 180 262.5 150 243.8 150 318.8 210 356.2 180 375 120 337.5 120 187.5 180 225 240 187.5 240 300 '/%3E%3Cpolygon class='st3' points='90 356.2 60 337.5 90 318.8 90 281.2 60 300 30 281.2 30 356.2 90 393.8 60 412.5 0 375 0 225 60 262.5 120 225 120 337.5 '/%3E%3Cpolygon class='st3' points='-30 281.2 -60 262.5 -30 243.8 -30 206.2 -60 225 -90 206.2 -90 281.2 -30 318.8 -60 337.5 -120 300 -120 150 -60 187.5 0 150 0 262.5 '/%3E%3Cpolygon class='st3' points='450 468.8 420 450 450 431.2 450 393.8 420 412.5 390 393.8 390 468.8 450 506.2 420 525 360 487.5 360 337.5 420 375 480 337.5 480 450 '/%3E%3Cpolygon class='st3' points='330 393.8 300 375 330 356.2 330 318.8 300 337.5 270 318.8 270 393.8 330 431.2 300 450 240 412.5 240 262.5 300 300 360 262.5 360 375 '/%3E%3Cpolygon class='st3' points='210 431.2 180 412.5 210 393.8 210 356.2 180 375 150 356.2 150 431.2 210 468.8 180 487.5 120 450 120 300 180 337.5 240 300 240 412.5 '/%3E%3Cpolygon class='st3' points='90 468.8 60 450 90 431.2 90 393.8 60 412.5 30 393.8 30 468.8 90 506.2 60 525 0 487.5 0 337.5 60 375 120 337.5 120 450 '/%3E%3Cpolygon class='st3' points='-30 393.8 -60 375 -30 356.2 -30 318.8 -60 337.5 -90 318.8 -90 393.8 -30 431.2 -60 450 -120 412.5 -120 262.5 -60 300 0 262.5 0 375 '/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-size: 120px 113px;
}
#section39, #section39 .container-inner {
  height: 60vh;
}
#section39 iframe, #section39 .container-inner iframe {
  height: 100%;
}
.page_35 h2 {
  margin-top: 0;
}
.page_6 figure:before {
  content: "Feature project";
  color: white;
  text-transform: uppercase;
  letter-spacing: 0.3em;
  font-size: 1em;
  background: rgb(0, 0, 0);
  z-index: 3;
  padding: 1.7rem;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.3) 100%);
  width: 100%;
  height: 40%;
  position: absolute;
  top: 0;
}
.menu-full figure:before {
  display: none;
}
.btn_icon {
  transition: all 0.2s linear;
  display: none;
  margin-left: 5px;
}
.btn:hover .btn_icon {
  margin-left: 10px;
}
.staff_title {
  margin-bottom: 0.35rem !important;
}
.staff_position {
  margin-top: 0 !important;
  margin-bottom: 1.5rem;
}
.contact-modal .uk-modal-body div {
  height: 80vh;
}
.contact-btn {
  background-color: var(--black);
  color: var(--white);
  border: 1px solid var(--black);
  transition: all 0.2s linear;
  padding: 0.7rem 1.2rem 0.58rem 1.2rem;
}
.contact-btn:hover {
  background-color: var(--white);
  color: var(--black);
}
.cta-modal {
  width: 95vw;
}
@media (min-width: 960px) {
  .cta-modal {
    width: 800px;
  }
}
@media (min-width: 1200px) {
  .cta-modal {
    width: 1000px;
  }
}
@media (min-width: 1600px) {
  .cta-modal {
    width: 1200px;
  }
}
.cta-modal img {
  aspect-ratio: 16/8;
  -o-object-fit: cover;
     object-fit: cover;
  filter: brightness(0.8);
}
@media (min-width: 1200px) {
  .cta-modal img {
    aspect-ratio: 16/14;
  }
}
.cta-modal .uk-modal-close-default svg line {
  stroke: #fff !important;
  stroke-width: 1.5px !important;
}
.btn {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.84em;
}
button.btn {
  padding: 0.63rem 1.16rem 0.5rem 1.3rem;
}
.btn-SolidWhite,
.btn-SolidBlack,
.btn-SolidConstWhite,
.btn-SolidConstBlack,
.btn-OutlineWhite,
.btn-OutlineBlack,
.btn-OutlineConstWhite,
.btn-OutlinedConstBlack {
  padding: 0.7rem 1.16rem 0.6rem 1.3rem;
  transition: all 0.2s linear;
  border: 1px solid transparent;
}
.btn-SolidWhite {
  background-color: var(--white);
  color: var(--black);
}
.btn-SolidWhite:hover {
  background-color: var(--black);
  color: var(--white);
}
.btn-SolidBlack {
  background-color: var(--black);
  color: var(--white);
  border: 1px solid var(--black);
}
.btn-SolidBlack:hover {
  background-color: transparent;
  color: var(--black);
}
.btn-SolidConstWhite {
  background-color: #fff;
  color: #000;
}
.btn-SolidConstWhite:hover {
  background-color: #000;
  color: #fff;
}
.btn-SolidConstBlack {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.btn-SolidConstBlack:hover {
  background-color: transparent;
  color: #000;
}
.btn-OutlineWhite {
  background-color: transparent;
  color: var(--white);
  border-color: var(--white);
}
.btn-OutlineWhite:hover {
  background-color: var(--white);
  color: var(--black);
}
.btn-OutlineBlack {
  background-color: transparent;
  color: var(--black);
  border-color: var(--black);
}
.btn-OutlineBlack:hover {
  background-color: var(--black);
  color: var(--white);
}
.btn-OutlineConstWhite {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.btn-OutlineConstWhite:hover {
  background-color: #fff;
  color: #000;
}
.btn-TextWhite,
.btn-TextBlack,
.btn-TextConstWhite,
.btn-TextConstBlack {
  text-transform: uppercase;
  letter-spacing: 2px;
  padding: 0 !important;
}
.btn-TextWhite .btn_icon,
.btn-TextBlack .btn_icon,
.btn-TextConstWhite .btn_icon,
.btn-TextConstBlack .btn_icon {
  display: inline-block;
}
.btn-TextWhite, .btn-TextWhite:hover {
  color: var(--white);
}
.btn-TextBlack, .btn-TextBlack:hover {
  color: var(--black);
}
.btn-TextConstWhite, .btn-TextConstWhite:hover {
  color: #fff;
}
.btn-TextConstBlack, .btn-TextConstBlack:hover {
  color: #000;
}
section .text-center .btn {
  margin: 0 0.55rem;
}
#section9 img, #section225 img, #section227 img {
  aspect-ratio: 16/10;
}
.inline-form div {
  height: 100vh;
  padding-top: 0.5rem;
}
.card_bp_9 {
  position: relative;
  transition: all 0.2s linear;
}
.card_bp_9:hover figure {
  filter: brightness(0.6);
}
.card_bp_9 figure {
  aspect-ratio: 16/16;
  filter: brightness(0.8);
}
.card_bp_9 figure img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.card_bp_9 article {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 1rem;
  pointer-events: none;
}
.card_bp_9 article h3 {
  margin: 0 !important;
}
